aside{
font-style: italic;
overflow: auto; 
border-left: dashed;
padding: 0 1em; 
}
.bocni{
width: 15%;
margin-left: 87%;
line-height: 1;}
.bocni time{
position: relative;
top: -1em;
font-size: 0.75em;
text-align: right;
}
.bocni p{
font-size: 1rem;}
.levy{
width: 83%;
float: left;}